<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
        <label for="salario-anual">Salario Anual:</label>
        <input type="number" id="salario-anual" placeholder="Ej:10000"/>
        <label for="salario-mensual">Salario Mensual:</label>
        <input type="number" disabled id="salario-mensual"/>
        <button type="button" id="calcular-salario-mensual">Calcular</button>
        <button type="reset">Limpiar</button>
    </form>

    

    <script src="./tarea1mio.js"></script>
</body>
</html>